#menu {
list-style-type: none; 
padding:0; 
margin: 0; 
width: 190px; 
position: relative; 
top: 0px; 
left: 10; 
}

#menu ul {
list-style-type: none; 
padding: 0; 
margin: 0;
}

#menu li { 
float:left; 
background:none; 
background: url(bm-1.jpg) no-repeat 0px  24px;
position: relative; 
width: 190px;
}

#menu ul li {
font-weight:bold;
color: #BD9677;                            
background:#000000; 
background: url(bm-2.jpg) left repeat-y;
width:190px;
border:1px solid  #947C5A;   
border-width: 0px 1px 1px 1px; 
}

#menu li, #menu li a { 
display: block; 
color: #DC0F0F;                                 
font-family: arial, sans-serif; 
font-size: 12px; 
font-weight: bold;
letter-spacing: 0.5pt;
line-height: 30px; 
text-indent: 10px;
text-decoration: none;  
cursor: pointer; 
}

#menu ul,
#menu li:hover ul ul,
#menu li:hover ul li:hover ul ul {
display:none;
border-top: 1px solid #947C5A;  
}

#menu li:hover {
color: #BD9677; z-index:500; 
background:none;
}

#menu li:hover ul {
display: block; 
width: 190px;
}

#menu li:hover ul li:hover ul, 
#menu li:hover ul li:hover ul li:hover ul {
display: block; 
position: absolute; 
left: 180px; 
top: -1px; 
height: auto;
}

#menu li:hover ul li:hover {
background: #000000;
background: url(bm-3.jpg) left repeat-y; 
}


